import Swal from "sweetalert2";

const showLoading = () => {
  Swal.fire({
    allowOutsideClick: false,
    didOpen: () => {
      Swal.showLoading();
    },
  });
};
const hideLoading = () => {
  Swal.close();
};

export { Swal, showLoading, hideLoading };
